import React from "react";
declare class SelectionControlList extends React.Component<{
    onChange?: (value: string) => void;
    selectionType: "radio" | "checkbox" | "toggle-switch";
}> {
    static defaultProps: {
        onChange: () => void;
    };
    render(): JSX.Element;
}
export default SelectionControlList;
